Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.fulf-Arab,
.Arab:lang(fulf) {
	font-family: 'Noto Naskh Arabic', sans-serif;
	font-size: 100%;
}

.oflf-Arab,
.Arab:lang(oflf) {
	font-family: 'Noto Naskh Arabic', sans-serif;
	font-size: 100%;
}

.IPA, .Ipach, .IPAchar {
	font-family: 'Segoe UI', sans-serif;
	font-size: 100%;
	font-variant-ligatures: no-common-ligatures;
}